/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

p{
	font-family: gtw-rg !important;
}
span.meta-category a {
    font-size: 16px !important;
    line-height: 24px !important;
}
body #header-outer[data-lhe="default"] #top nav .sf-menu > .current_page_item > a {
    color: #0329ae !important;
}
.content .button.solid_color a:before {
    content: '';
    border: 1px solid #0329ae;
    position: absolute;
    width: 100%;
    height: 100%;
    left: -11px;
    bottom: -10px;
    transition: 0.85s ease;
}
.content .button.solid_color a:hover:before {
    width: 95%;
    height: 95%;
    bottom: 0;
    left: 0;
}
.content .button.solid_color a {
    font-size: 18px !important;
    line-height: 26px !important;
    position: relative;
}
.nectar-button.medium.regular.accent-color:hover:before {
    width: 98%;
    height: 95%;
    right: 0;
    bottom: 0;
}
div#con-secc .column-overlay-layer {
    background-color: #0329ae !important;
}
#header-outer ul li a span:hover {
    color: #0329ae !important;
}

.nectar-button.medium.regular.accent-color:before {
    content: '';
    border: 2px solid #0329ae;
    position: absolute;
    width: 95%;
    height: 93%;
    right: -8px;
    bottom: -9px;
    transition: 0.85s ease;
}
.nectar-button.medium.regular.accent-color {
    transition: 0.85s ease !important;
    position: relative;
    padding: 11px 40px !important;
    font-size: 18px;
    line-height: 26px;
}
.article-content-wrap {
    padding: 30px 20px !important;
}
.article-content-wrap h3 {
    min-height: 101px;
    font-family: 'Cinzel';
}

#header-secondary-outer ul#social {
    float: right;
}
#header-secondary-outer nav {
    max-width: 70%;
    margin-left: 37em !important;
    display: block;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    float: unset;
}
#header-secondary-outer {
    background: transparent !important;
    position: absolute;
    top: 0;
    right: 0;
}
#header-outer li#menu-item-24 a span:hover {
    color: #fff !important;
}
#header-secondary-outer ul#social li i {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 35px;
}
#header-secondary-outer #social li a {
    margin: 0 3px !important;
}
#header-secondary-outer ul#social li:hover i:before {
    color: #fff !important;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:nth-child(1) {
    padding-right: 140px;
}

#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li i {
    left: -10px;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    color: #fff !important;
    position: relative;
    font-family: 'gtw-rg';
    font-size: 16px;
    line-height: 24px;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    float: unset;
}
#top:before {
    content: url(https://devu05.testdevlink.net/angela/wp-content/uploads/2023/04/header-bfr.png);
    position: absolute;
    right: -159px;
    top: 0;
    transform: scaleX(1.5);
}
#top {
    position: relative;
}
#top .col.span_9 {
    padding-top: 40px;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.cu:hover a span:before {
    width: 98%;
    height: 95%;
    top: 0;
    right: 0;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.cu:hover a span {
    top: 0;
    right: 0;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.cu a span:before {
    content: '';
    border: 2px solid #0329ae;
    width: 97%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: -10px;
    right: -10px;
    transition: 0.956s ease;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.cu a span {
    background: #0329ae;
    padding: 8px 30px !important;
    position: relative;
    /* top: 20px; */
    right: 2px;
    color: #fff;
    font-size: 19px;
    line-height: 27px;
    font-family: 'Cinzel';
    font-weight: 700;
    transition: 0.85s ease;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-item a span {
    font-family: 'gtw-rg';
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-item a span {
    font-weight: 700;
}

#bann-sec .awrd {
    position: absolute;
    bottom: 60px;
    z-index: 9;
    width: 18%;
}
#ban-sec .content p {
    max-width: 56%;
    opacity: 0.88 !important;
}
#bann-sec .slider-pagination span.swiper-pagination-switch.swiper-visible-switch.swiper-active-switch:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 50px;
    height: 2px;
    right: -68px;
    top: 20px;
}
#bann-sec .slider-pagination span.swiper-pagination-switch.swiper-visible-switch.swiper-active-switch {
    margin-right: 70px;
    position: relative;
}
#bann-sec .slider-pagination span.swiper-pagination-switch.swiper-visible-switch.swiper-active-switch i, #bann-sec .slider-pagination span.swiper-pagination-switch:hover i{
    position: relative;
    background: #fff;
}
#bann-sec .slider-pagination span.swiper-pagination-switch i {
    transform: unset;
    width: 20px;
    height: 20px;
    background: transparent;
    border: 2px solid #fff;
	transition: 0.85s ease;
}
#bann-sec .slider-pagination {
    float: left;
    transform: translateY(-90px);
}
#bann-sec .content p {
    max-width: 56%;
    opacity: 0.88 !important;
}
#top {
    padding: 25px 0 !IMPORTANT;
}
.content h2.ns-heading-el {
    max-width: 55%;
}
.content h2.ns-heading-el strong {
    font-family: 'Cinzel' !important;
    font-weight: 700 !important;
}
.wpb_wrapper h2.vc_custom_heading strong {
    font-family: 'Cinzel';
    font-weight: 700;
}


#abt-sec .ab-img:hover {
    transform: scale(0.94);
    filter: drop-shadow(0px 0px 4px black);
}
#abt-sec .ab-img {
    transition: 0.85s ease;
}
#abt-sec {
    padding-bottom: 140px !important;
}
#abt-sec .ab2 {
    position: absolute;
    right: 20px;
    bottom: -80px;
}
#abt-sec .ab1 {
    position: relative;
}
#abt-sec .ab-txt p {
    text-shadow: 0 0 black;
    color: #000 !important;
    max-width: 86%;
}


#pa-sec .carousel-item {
    margin: 0px 18px !important;
}

#pa-sec .carousel-item:hover {
    background: #fff;
}

#pa-sec .carousel-item {
    transition: 0.85s ease;
}
#pa-sec .carousel-item .p-txt h4 {
    font-family: 'Cinzel';
    color: #000;
    font-weight: 600;
}
#pa-sec .carousel-item .p-txt a {
    text-decoration: underline;
    color: #272360;
    font-family: 'Cinzel';
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}
#pa-sec .carousel-item:hover .p-txt {
    box-shadow: 0px 5px 2px 1px #272360;
}
#pa-sec .carousel-item .p-txt {
    border: 1px solid #c4c4c4;
    border-top: 0 !important;
    padding: 20px 20px !important;
}
#pa-sec button.owl-prev:hover:before, #pa-sec button.owl-next:hover:before {
	opacity: 1;
	transition: .9s;
}
#pa-sec button.owl-prev:before {
    content: "\f053";
    font-family: 'FontAwesome';
    font-size: 18px;
    box-shadow: unset !important;
    padding: 11px 14px;
    background: transparent;
    color: #0329ae !important;
    border-radius: 60px;
    border: 2px solid #0329ae !important;
    opacity: 0.8;
    transition: .9s;
}
#pa-sec button.owl-prev {
    background: transparent;
    position: absolute;
    left: -110px;
    top: 201px;
    font-size: 0;
    border: 0px;
}
#pa-sec button.owl-next:before {
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 18px;
    box-shadow: unset !important;
    padding: 11px 14px;
    background: transparent;
    color: #0329ae !important;
    border-radius: 60px;
    border: 2px solid #0329ae !important;
	opacity: 0.8;
	transition: .9s;
}
#pa-sec button.owl-next {
    background: transparent;
    position: absolute;
    right: -110px;
    top: 201px;
    font-size: 0;
    border: 0px;
}
#pa-sec .owl-carousel .owl-nav.disabled {
    display: block !important;
}
#pa-sec .owl-dots {
    display: none;
}
#pa-sec .carousel-item .hover-wrap {
    margin: 0;
}
#pa-sec .carousel-item {
    margin: 0 10px;
}
#pa-sec a#btn-vm {
    margin: auto;
    display: table;
}
.ln-txt p {
    font-weight: 600;
    color: #1f1f1f !important;
}

#con-secc .coll-1 .cont-hd h4 {
    max-width: 95%;
    font-family: 'gtw-rg';
}
#con-secc .cont-hd h4 img {
    float: right;
}
#con-secc .coll-2 p, #con-secc .coll-2 a, #con-secc .coll-2 li {
    color: #fff !important;
}
#con-secc .coll-1 {
    background: #fff;
}

#con-secc .coll-2 li {
    margin-bottom: 20px;
}
#con-secc .coll-2 .cont-hd h4 {
    margin-bottom: 40px !important;
}
#con-secc .coll-2 .cont-hd h4 span {
    color: #fff !important;
    font-weight: 800;
    font-family: 'gtw-rg';
    margin-bottom: 70px !important;
}
#con-secc .coll-2 .vc_column-inner {
    padding: 40px 43px;
    display: flex;
    align-items: flex-start;
    height: 100%;
}
#con-secc {
    padding: 90px 0px !important;
}
#con-secc .txt::placeholder {
    color: #313640 !important;
}
#con-secc textarea {
    height: 130px !important;
}
#con-secc .txt {
    background: transparent !important;
    border-bottom: 2px solid #dedfe0;
    border-radius: 0 !important;
    color: #313640;
    padding: 11px 0;
    margin-bottom: 10px;
    font-family: 'gtw-rg';
    font-size: 15px;
    line-height: 23px;
    font-weight: 600;
    text-shadow: 0 0 #313640;
}
#con-secc .txt:focus{
	border-top: unset !important;
	border-left : unset !important;
	border-right : unset !important;
}
#con-secc .coll-1, #con-secc .coll-2 {
    padding: 0 !important;
}

#con-secc .coll-2 .nectar-fancy-ul li:nth-child(4):before {
	content: url(/angela/wp-content/uploads/2023/04/i4.png);
    position: absolute;
    left: 0;
    top: 0;
}
#con-secc .coll-2 .nectar-fancy-ul li {
    margin-bottom: 40px;
}

#con-secc .coll-2 .nectar-fancy-ul li:nth-child(3):before {
	content: url(/angela/wp-content/uploads/2023/04/i3.png);
    position: absolute;
    left: 0;
    top: 0;
}
#con-secc  .coll-2 .nectar-fancy-ul li:nth-child(2):before {   
	content: url(/angela/wp-content/uploads/2023/04/i2.png);
    position: absolute;
    left: 0;
    top: 0;
}
#con-secc .coll-2 .nectar-fancy-ul  li:nth-child(1):before {
    content: url(/angela/wp-content/uploads/2023/04/i1.png);
    position: absolute;
    left: 0;
    top: 0;
}
label {
    font-family: 'gtw-rg';
    font-size: 15px;
    line-height: 23px;
    color: #313640;
    opacity: 0.6;
}
#con-secc .coll-2 .nectar-fancy-ul  li {
    margin-bottom: 50px;
    position: relative;
}
#con-secc .coll-1 .vc_column-inner {
    padding: 30px 40px;
}
#con-secc .coll-1 input#btn-sub {
    font-size: 0;
    background: url(https://devu05.testdevlink.net/angela/wp-content/uploads/2023/04/imgpsh_fullsize_anim-12.png);
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    width: 80px;
    height: 80px;
    position: absolute;
    right: 30px;
    bottom: 50px;
}
#con-secc .coll-2 .wpb_raw_html ul {
    margin: 0;
}
#con-secc .coll-2 .wpb_raw_html ul li i {
    width: 35px;
    height: 35px;
    background: #fff;
    border-radius: 50%;
    color: #111;
    line-height: 35px;
}
#con-secc .coll-2 .wpb_raw_html ul li {
    display: inline-block;
    margin-right: 4px;
}


#footer-outer #custom_html-3 ul.scl li{
	    display: inline-block;
    margin-right: 4px;
}
#footer-outer #custom_html-3 ul.scl li:hover a {
    opacity: 1 !important;
}

#footer-outer #custom_html-3 ul.scl li:hover i {
    background: #fff;
    color: #3f0064;
}
#footer-outer #custom_html-3 ul.scl li i {
    width: 35px;
    height: 35px;
    background: #fff;
    border-radius: 50%;
    color: #111;
    line-height: 35px;
    transition: 0.85s ease;
}
#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 60px;
}

#footer-outer #footer-widgets .widget h4:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 60px;
    height: 2px;
    bottom: -10px;
}
#footer-outer #footer-widgets .widget h4 {
    margin-bottom: 30px !important;
    position: relative;
}
#footer-outer #footer-widgets #newsletterwidgetminimal-2:before {
    content: '\f2b6';
    font-family: 'FontAwesome';
    left: 11px;
    top: 10px;
    position: absolute;
    color: #737373;
}
#footer-outer #footer-widgets #newsletterwidgetminimal-2 {
    position: relative;
}
#footer-outer #footer-widgets input.tnp-email {
    padding-left: 38px !important;
}
#footer-outer #footer-widgets form.tnp-form {
    display: flex;
}
#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 20%;
    font-size: 0;
    background: url(https://devu05.testdevlink.net/angela/wp-content/uploads/2023/04/news-sub.png);
    background-repeat: no-repeat;
    background-position: center;
}
#footer-outer #footer-widgets ul#menu-contact li a {
    max-width: 80%;
}
#footer-outer #footer-widgets input.tnp-email {
    padding-left: 38px !important;
    border-radius: 0 !important;
}
#footer-outer #footer-widgets ul#menu-contact li i {
    position: absolute;
    left: 0;
    top: 0;
    background: #343758;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    color: #fff;
}
#footer-outer #footer-widgets ul#menu-contact li {
    margin-bottom: 20px;
    padding-left: 41px !important;
    position: relative;
}
#copyright .span_5 {
    max-width: 100% !important;
}
#copyright #text-4 {
    float: left;
}
#copyright #text-5 {
    float: right;
}
#copyright {
    padding: 15px 0px !important;
}

#footer-outer #footer-widgets a, #footer-outer #footer-widgets p {
    opacity: 0.8;
}
	#footer-outer li.cu {
    display: none;
}
#text-2 a {
    text-decoration: underline;
    font-family: 'gtw-rg';
    color: #fff;
    text-underline-offset: 5px;
    text-transform: uppercase;
    font-weight: 500;
}
#text-4 a strong {
    text-decoration: underline;
}
#text-4 a {
    text-decoration: underline;
    text-underline-offset: 7px;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    text-shadow: 0 0 black;
    font-weight: 600;
    font-size: 19px;
}
	#bann-sec .awrd {
    bottom: 60px;
    right: -10%;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:nth-child(1) {
    padding-right: 60px;
}
	#con-secc .coll-2 .nectar-fancy-ul li {
    margin-bottom: 30px;
}
	#news-sec .owl-stage {
    padding-bottom: 0px !important;
}
	#header-secondary-outer ul#social li i {
    width: 30px;
    height: 30px;
    line-height: 30px;
}
	#top:before {
    right: -329px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#bann-sec .awrd {
    right: -7%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	.content .button.solid_color a {
    font-size: 15px !important;
    line-height: 23px !important;
}
	.content h2.ns-heading-el {
    max-width: 53%;
}
	.content h2.ns-heading-el {
    font-size: 50px !important;
    line-height: 58px !important;
}
	.nectar-button.medium.regular.accent-color {
    padding: 10px 34px !important;
    font-size: 15px;
    line-height: 23px;
}
		#pa-sec button.owl-next {
    right: -60px;
}
	#pa-sec button.owl-prev {
    left: -60px;
}
	#bann-sec .slider-pagination {
    transform: translateY(-60px);
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#header-secondary-outer nav {
    max-width: 70%;
    margin-left: 27em !important;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:nth-child(1) {
    padding-right: 30px;
}
	#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 17px;
    line-height: 25px;
}
	#top ul.sf-menu.sf-js-enabled.sf-arrows li.cu a span {
    font-size: 16px;
    line-height: 24px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#top:before {
    right: -549px;
}
	#header-secondary-outer nav {
    max-width: 100%;
    margin-left: 18em !important;
}
	#bann-sec .content h2.ns-heading-el {
    font-size: 39px !important;
    line-height: 47px !important;
}
	.wpb_wrapper h2.vc_custom_heading {
    font-size: 35px !important;
    line-height: 43px !important;
}
	#abt-sec .ab-txt p {
    max-width: 98%;
}
	#abt-sec .ab2 {
    width: 70%;
}
	#abt-sec .ab1 {
    width: 75%;
}
	#pa-sec .carousel-item .p-txt h4 {
    font-size: 18px;
    line-height: 26px;
}
	.article-content-wrap {
    padding: 22px 11px !important;
    font-size: 11px !important;
    line-height: 20px !important;
}
	p {
    font-size: 13px !important;
    line-height: 20px !important;
}
	.article-content-wrap h3 {
    min-height: 71px;
    font-size: 16px;
    line-height: 24px;
}
	#con-secc .coll-1 input#btn-sub {
    width: 65px;
    height: 65px;
}
	#con-secc .coll-2 .vc_column-inner {
    padding: 30px 33px;
}
	#footer-outer #footer-widgets .widget h4 {
    font-size: 16px !important;
    line-height: 24px;
}
	#footer-outer #footer-widgets a, #footer-outer #footer-widgets p {
    font-size: 13px !important;
    line-height: 20px !important;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 26%;
}
	#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#footer-outer .row {
    padding: 40px 0 10px 0 !important;
}
	#pa-sec {
    padding: 35px 0px !important;
}
	#abt-sec .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-bottom: 80px;
}

#abt-sec .vc_col-sm-6:nth-child(2) .vc_column-inner {
    padding-bottom: 20px !important;
}
	#header-outer {
    padding-bottom: 0 !important;
}
	#top {
    padding: 10px 0 !IMPORTANT;
}
	#header-secondary-outer {
    background: #11143b !important;
}
	#abt-sec .ab-txt p {
    text-align: center;
    margin: auto;
    display: table;
}
	#footer-outer #footer-widgets .col.span_3 {
    margin-bottom: 10px !important;
}

	#footer-outer #footer-widgets ul#menu-contact li a {
    text-align: left;
}
	ul#menu-main-menu-2 li a {
    text-align: left !important;
}
#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 17px;
}

	#con-secc {
    padding: 40px 0px !important;
}
	#con-secc .col.span_12 {
    margin-bottom: 0 !important;
}
	#news-sec .owl-dots {
    display: none;
}
	#news-sec {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
	span.meta-category a {
    padding: 0 5px !important;
}
	#btn-lm {
    margin: auto;
    display: table;
}
	.wpb_wrapper h2.vc_custom_heading {
    text-align: center !important;
}
	#abt-sec .vc_col-sm-6 .vc_column-inner {
    padding-bottom: 70px !important;
}
	#abt-sec {
    padding-bottom: 33px !important;
}
	#abt-sec {
    text-align: center;
    padding: 33px 0px !important;
}
	#bann-sec .slider-pagination {
    transform: translateY(0px);
}
	#top .col.span_9 {
    padding-top: 0px;
}
	#header-outer {
    padding-top: 0 !important;
}
	#top:before {
    top: -43px;
}
	#header-secondary-outer nav {
    max-width: 100%;
    margin-left: 0em !important;
    display: block;
}
	#top:before {
    top: -112px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
	#slide-out-widget-area .mobile-only .menu.secondary-header-items li a {
    font-size: 15px;
}
	#bann-sec .slider-pagination span.swiper-pagination-switch.swiper-visible-switch.swiper-active-switch:before {
    top: 14px;
}
	#bann-sec .slider-pagination span.swiper-pagination-switch i {
    width: 10px;
    height: 10px;
}
	#top {
    padding: 5px 0 !IMPORTANT;
}
	.content .button.solid_color a {
    font-size: 11px !important;
    line-height: 20px !important;
    padding: 10px 10px !important;
}
	#bann-sec .content p {
    display: none;
}
	#bann-sec .content h2.ns-heading-el {
    font-size: 19px !important;
    line-height: 37px !important;
}
	#pa-sec .owl-carousel .owl-nav.disabled {
    display: none !important;
}
	#copyright #text-4, #copyright #text-5 {
    float: unset;
    width: 100%;
}
	#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 1px;
}ul.menu.secondary-header-items li i {
    left: -10px;
}

ul.menu.secondary-header-items li a {
    padding-left: 10px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 414px) {
	#slide-out-widget-area .mobile-only .menu.secondary-header-items li a {
    font-size: 13px;
}
	#con-secc .cont-hd h4 img {
    width: 25%;
}
	#con-secc .coll-1 .cont-hd h4 {
    font-size: 15px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}



